<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskSetupPage Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmTaskSetupPage Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmTaskSetupPage.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPageName | Name of the page to add.
| mlPageHwnd | Window handle of the page.
| mpoPageImpl | Interface that SOLIDWORKS PDM Professional keeps addressed while the page exists.

Top

# See Also

####

EdmTaskSetupPage Structure
EPDM.Interop.epdm Namespace
Programming Tasks